Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse Plugin replace(Plugin update with the same Version?)
Eclipse Plugin replace [message #1848795] Fri, 17 December 2021 11:15 Go to next message
Dirk Stephan is currently offline Dirk StephanFriend
Messages: 1
Registered: July 2015
Junior Member
Hello all,
I need your help.
My knowledge about Eclipse is very less.

A Plugin vendor have the Log4Shell leak in his plugin.
Now we get a new plugin. But it is the same version like the last and Eclipse says that it exist and couldnĀ“t install again.
What can I do to install the new plugin?

Many thanks
Kind Regards
Dirk
Re: Eclipse Plugin replace [message #1848803 is a reply to message #1848795] Fri, 17 December 2021 14:31 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 32342
Registered: July 2009
Senior Member
If a plugin is changed it must also change the version so that one can update to that new version. So the vendor must provide a new plugin with a new version.

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Unable to launch latest Eclipse app
Next Topic:Java End of Life
Goto Forum:
  


Current Time: Thu May 26 17:53:25 GMT 2022

Powered by FUDForum. Page generated in 0.03279 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top